.rounded-corners {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.box-shadow {
  box-shadow: none;
  -moz-box-shadow: none;
}
.brand-hover-shadow {
  -webkit-box-shadow: 0px 0px 6px 1px rgba(133, 160, 67, 0.5);
  -moz-box-shadow: 0px 0px 6px 1px rgba(133, 160, 67, 0.5);
  box-shadow: 0px 0px 6px 1px rgba(133, 160, 67, 0.5);
}
.panel-style {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  content: " ";
  position: absolute;
}
.bg-transparent-grey {
  background-color: rgba(0, 0, 0, 0.2);
}
.color-transition {
  transition: color 0.3s ease-in-out;
}
#cms .gauge-block {
  padding-top: 15px;
  text-align: center;
}
#cms .gauge-wrapper.gauge-home {
  position: relative;
  width: 166px;
  height: 50px;
  margin: 0 auto;
}
#cms .gauge-wrapper.gauge-home .container-gauge {
  width: 164px;
  height: 62px;
  position: absolute;
  top: 30%;
  left: 50%;
  overflow: hidden;
  text-align: center;
  transform: translate(-50%, -50%);
}
#cms .gauge-wrapper.gauge-home .container-gauge .gauge-a {
  z-index: 1;
  position: absolute;
  background-color: #D4E5AE;
  width: 126px;
  height: 73px;
  top: 0%;
  border-radius: 73px 73px 0px 0px;
}
#cms .gauge-wrapper.gauge-home .container-gauge .gauge-b {
  z-index: 3;
  position: absolute;
  background-color: #f5f5f5;
  width: 100px;
  height: 50px;
  top: 13px;
  margin-left: 13px;
  margin-right: auto;
  border-radius: 60px 60px 0px 0px;
}
#cms .gauge-wrapper.gauge-home .container-gauge .gauge-c {
  z-index: 2;
  position: absolute;
  background-color: #a6ce39;
  width: 126px;
  height: 63px;
  top: 63px;
  margin-left: auto;
  margin-right: auto;
  border-radius: 0px 0px 73px 73px;
  transform-origin: center top;
  transition: all 1.3s ease-in-out;
}
#cms .gauge-block-fundraise-page {
  position: absolute;
}
#cms .total-raised-gauge-block h2.project-raised-counter.counter {
  z-index: 4;
  color: #a6ce39;
  position: absolute;
  width: 200px;
  margin-left: auto;
  margin-right: auto;
}
#cms .total-raised-gauge-block p.project-raised-counter {
  position: absolute;
  top: 65px;
  width: 200px;
  margin-left: auto;
  margin-right: auto;
}
#cms .gauge-wrapper.gauge-fundraise-page {
  position: relative;
  width: 200px;
  height: 30px;
  margin: 0 auto;
}
#cms .gauge-wrapper.gauge-fundraise-page .container-gauge {
  width: 180px;
  height: 90px;
  position: absolute;
  top: 30%;
  left: 50%;
  overflow: hidden;
  text-align: center;
  transform: translate(-50%, -50%);
}
#cms .gauge-wrapper.gauge-fundraise-page .container-gauge .gauge-a {
  z-index: 1;
  position: absolute;
  background-color: #D4E5AE;
  width: 180px;
  height: 90px;
  top: 0%;
  border-radius: 90px 90px 0px 0px;
}
#cms .gauge-wrapper.gauge-fundraise-page .container-gauge .gauge-b {
  z-index: 3;
  position: absolute;
  background-color: #FFFFFF;
  width: 144px;
  height: 81px;
  top: 18px;
  margin-left: 18px;
  margin-right: auto;
  border-radius: 81px 81px 0px 0px;
}
#cms .gauge-wrapper.gauge-fundraise-page .container-gauge .gauge-c {
  z-index: 2;
  position: absolute;
  background-color: #a6ce39;
  width: 180px;
  height: 90px;
  top: 90px;
  margin-left: auto;
  margin-right: auto;
  border-radius: 0px 0px 90px 90px;
  transform-origin: center top;
  transition: all 1.3s ease-in-out;
}
@media (min-width: 1200px) {
  #cms .gauge-wrapper.project .container-gauge {
    width: 128px;
    height: 60px;
  }
}
@media (max-width: 767px) {
  #cms .gauge-wrapper.gauge-home .container-gauge {
    width: 126px;
  }
  #cms .gauge-block-fundraise-page {
    position: relative;
    top: 60px;
  }
  #cms .fundraising-page .project-raised-block .total-raised-gauge-block h2.project-raised-counter {
    position: relative;
    top: 30px;
  }
  #cms .fundraising-page .project-raised-block .total-raised-gauge-block p.project-raised-counter {
    position: relative;
    top: 30px;
    margin-bottom: 60px;
  }
}
